local fn = _gn(0x095EDCD24D90033A)
--- Can use this with SET_CAM_SPLINE_PHASE to set the float it this native returns.
-- (returns 1.0f when no nodes has been added, reached end of non existing spline)
function Global.GetCamSplinePhase(cam)
	return fn(cam, _rf)
end
